Support » Plugins » [Plugin: WP Super Cache] function.printf Error for Mobile device support option 3

  • I just upgraded to WordPress 2.9. When I went to configure Super Cache, there were three options given for setting the Mobile device support. However, the third option is an error:

    3.
    Warning: printf() [function.printf]: Too few arguments in /…/wp-content/plugins/wp-super-cache/wp-cache.php on line 380

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Super Cache] function.printf Error for Mobile device support option 3’ is closed to new replies.